/** Shopify CDN: Minification failed

Line 819:7 Unexpected "and"

**/
a,p,span,label{
  color:#000 !important;
}
p{
  font-size:16px;
}

.featured-product-main h2 {
    font-weight: bold;
    font-size: 2rem;
}


.featured-product-main .inner-flex {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
}
.product-img img {
    max-width: 100%;
}
.product-img {
    /* height: 551px; */
    width: 100%;
}
.feature-button-box {
    padding: 3rem 0;
}
.feature-button-box a {
    color: #fff !important;
    background: #72BD46;
    border:0;
    text-decoration: none;
    padding: 1.3rem 1rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.feature-button-box a:hover, .btn-style:hover, .main-blog-wrap .blog__button:hover{
  background:#397e38 !important;
}

.custom-main-text h2 {
    font-weight: bold;
    font-size: 4rem;
    margin-bottom: 20px;
}
.custom-main-text p {
    font-size: 16px;
    max-width: 730px;
    margin: 0 auto;
}
.custom-main-text .logo-img-left {
    height: 110px;
    width: 80px;
}
.custom-main-text .inner-flex {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    clear: both;
}
.about-main-text .inner-flex{
  gap: 3px;
}
.custom-main-text .logo-img-left img {
    max-width: 100%;
}
.image-box-main .btn-style, .about-image-main .btn-style{
    color: #fff !important;
    background: #72bd46;
    border: 0;
    text-decoration: none;
    padding: 1.3rem 1rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    opacity: 1 !important;
}
.main-blog-wrap .blog__button {
    color: #fff !important;
    background: #72bd46;
    text-decoration: none;
    padding: 1.3rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.image-box-main .btn-style::after, .image-box-main .btn-style::before, .blog__button::before, .blog__button::after, .about-image-main .btn-style::after, .about-image-main .btn-style::before {
  display:none;
}
.style-grid-content .image-with-text__content .image-with-text__text+.button {
    margin-top: 2rem;
}

.testimonial-main .inner-flex {
    display: flex;
    gap: 10px;
}
.testimonial-slide-box {
    background: #fff;
    border-radius: 10px;
    padding: 2rem;
    margin: 10px;
}
.author-box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.testimonial-slide-box p {
    margin: 0 0 25px;
}
.testimonial-main button.slick-prev {
    position: absolute;
    bottom: -31px;
    left: 0;
    text-align: center;
    display: block;
    width: 50%;
    background: transparent;
    border: none;
  font-size:0;
  cursor:pointer;
}
.testimonial-main button.slick-next {
    position: absolute;
    bottom: -31px;
    right: 0;
    width: 50%;
    background: transparent;
    border: none;
  font-size:0;
  cursor:pointer;
}
.testimonial-main button.slick-prev.slick-arrow::after {
    content: "";
    background: url('/cdn/shop/files/arrow-prev.jpg?v=1723724208');
    width: 50px;
    height: 18px;
    position: absolute;
    right: 0;
}
.testimonial-main button.slick-next.slick-arrow::before {
    content: "";
    background: url('/cdn/shop/files/arrow-next.jpg?v=1723725200');
    width: 50px;
    height: 18px;
    position: absolute;
    left: 12px;
    top: 4px;
}
.testimonial-main h2 {
    font-weight: bold;
}
.main-blog-wrap .title-wrapper-with-link{
  justify-content:center;
}
.article-card__excerpt {
    font-size: 15px;
}
.main-blog-wrap .blog__posts .article-card .card__information {
    padding-left: 1rem;
    padding-right: 1rem;
}
    .footer-block__details-content {
        display: flex;
        justify-content: center;
    }
.footer-block__details-content .list-menu__item--link
{
  color: #fff !important;    
}
.footer .footer-block--newsletter{
      margin-top: 0rem;
}
.footer-block__newsletter h2 {
    font-size: 1.3rem;
}
h2.footer-block__heading.inline-richtext {
    margin-bottom: 10px;
}
.footer-block--menu {
    padding-bottom: 3rem;
}
.newsletter-field-box {
    display: flex;
    justify-content: center;
    align-items: center;
   column-gap: 2px;
  padding-top: 3rem;
}

.newsletter-field-box  .field__input_style {
    background: #d8d8d8;
    border: none;
    padding-left: 1.5rem;
    height: 56px;
    font-size: 16px;
    border-radius: 4px;
    color: #000;
    width: 100%;
}
.newsletter-form__button{
    color: #000;
    background: #ffC107!important
    text-decoration: none;
    padding: 1.4rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    width: auto!important;
    font-size: 18px;
    border: none;
    cursor: pointer;
}
.footer .footer__content-top {
    padding-bottom: 1rem;
}
.footer .footer__content-bottom {
    border-top: none;
    padding-top: 0.5rem;
}
.footer-phone-box a {
    color: #fff !important;
    text-decoration: none;
    padding: 0 10px;
}
.banner__buttons a {
    color: #fff !important;
}
.background-none .multicolumn-card__image-wrapper+.multicolumn-card__info {
    padding-top: 0 !important
}
.style-image-content h2::after {
    content: "";
    position: absolute;
    background: url('/cdn/shop/files/head-logo.png?v=1723782848');
    background-repeat: no-repeat;
    background-size: contain;
    width: 60px;
    height: 73px;
    right: 110px;
    top: 1px;
}
.style-image-content h2{
  position:relative;
}
.image-box-main .style-image-content .image-with-text__heading {
    max-width: 500px;
}
.about-find-out-main h2 {
    padding: 0 0 1rem 5rem;
}
.about-image-main .style-image-content h2:after, .about-why-pause .style-image-content h2:after, .about-product-image-sec .style-image-content h2:after  {
    display: none;
}
.about-image-main .style-image-content h2{
  font-size:4rem;
}
.about-image-main .image-with-text__text p {
    font-size: 16px;
}
.about-main-text .custom-main-text h2 {
    font-size: 3rem;
}
ul.block-ul-style {
    margin: 0;
    padding: 0;
}
ul.block-ul-style li {
    list-style: none;
}
ul.block-ul-style li {
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
ul.block-ul-style li p {
    margin: 10px 2px;
    font-size: 16px;
}
.about-product-image-sec ul.block-ul-style li p {
  margin: 0 0 0 9px;
}
ul.block-ul-style li span img {
    width: 30px;
}
  .about-image-main  .image-with-text__media img{
    height: min-content !important;
    width: auto !important;
  }
.about-why-pause .image-with-text__media img{
 width: 70%!important;
  margin: 16% auto 0;
  right: 0;
  height: fit-content !important;
}
.about-why-pause .style-image-content h2{
  margin: 0 auto;
}
.block-list-box {
    margin-top: .5rem !important;
}
.about-product-image-sec h2{
  font-size:2.4rem;
}
.about-product-image-sec h4.subheading {
    padding-bottom: 1.5rem;
}
a.btn-purchase-item {
    color: #fff !important;
    background: #72bd46;
    text-decoration: none;
    padding: 1.3rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: max-content;
}
a.btn-purchase-item:hover{
  background:#397E38;
}
.about-img-btn-bottom {
    display: block;
    margin-top: 2rem;
}
.about-corner-main .inner-flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
      line-height: 0;
}
.about-corner-main.bio-main-box .inner-flex {
      justify-content: center;
    align-items: center;
}
.bio-main-box .right-block-corner p {
  border:none;
}
.about-corner-main .left-block-corner, .about-corner-main .right-block-corner {
    max-width: 50%;
    flex: 50%;
}
.right-block-corner a {
   background:#72bd46;
   color: #fff !important;
    text-decoration: none;
    padding: 1.3rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    display: block;
    max-width: max-content;
  line-height: normal;
}
.right-block-corner a:hover{
  background:#397E38;
}
.right-block-corner p {
    border-bottom: 1px solid #8a8a8a;
    padding-bottom: 3rem;
  line-height: normal;
}
.style-bg-corner {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    /* height: 550px;
    min-height: 50rem; */

}
.about-corner-main .outer-flex {
    padding: 4rem 0 0;
}
.left-img-box img {
    max-width: 100%;
    object-fit: cover;
    object-position: bottom;
}
.about-find-img img {
    max-width: 100%;
}
.outer-faq-flex {
    max-width: 800px;
    margin: 0 auto;
}
.product__title h1 {
    font-size: 3rem;
  font-weight: bold;
}
.product-form__submit.button {
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    color: #fff !important;
    background: #72bd46;
      max-width: max-content;
}
.product-form__submit.button span{
  color: #fff !important;
}
.product-form__submit.button::hover , .button:hover{
 
  background:  #397E38 !important;
}

.product-form__submit.button::after, .product-form__submit.button::before{
  box-shadow:none!important;
}
.shopify-payment-button__button, .shopify-payment-button__more-options {
    display: none!important;
}
.article-title-head h1 {
    color: #fff;
}
.article-title-head {
    background: #838383;
    padding: 2rem 1.5rem;
}
.article-template__content ul li {
    font-size: 16px;
    padding-bottom: 10px;
}

.contact-main .contact-left, .contact-main .contact-right {
    flex: 50%;
    max-width: 50%;
}
.contact-main .inner-flex {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
}
.contact-main ul.contact-social-box li {
    list-style: none;
}
.contact-main ul.contact-social-box {
    padding: 0;
    display: flex;
    gap: 6px;
}
.contact-main span.mail-text a {
    text-decoration: none;
}
.contact-main span.mail-text {
       display: block;
}
.contact-main .field__input {
    background: #f1f1f1;
}
.contact-main .contact-right .field {
    margin-bottom: 14px;
}
.contact-main  button.button.contact-btn {
    color: #fff;
    background: #72bd46;
    text-decoration: none;
    padding: 1.3rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.contact-main  button.button.contact-btn:hover{
  background:#397E38;
}
.contact-main  button.button.contact-btn::after, .contact-main  button.button.contact-btn::before {
  box-shadow:none !important;
} 
.main-heading-box h1 {
    color: #fff;
  margin-bottom: 0;
}
h1.collection-hero__title {
    text-align: center;
}
.collection .ratio{
      height: 23rem;
}
.bio-info-main .inner-flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}
.bio-info-main .bio-left-block {
    max-width: 27%;
    flex: 27%;
}
.bio-info-main .bio-right-block {
    max-width: 60%;
    flex: 60%;
}
.bio-left-block img {
    max-width: 100%;
}
.bio-btm-box h3 {
    text-align: center;
    margin: 7px auto;
    /* display: block; */
}
ul.bio-btm-ul li img {
    max-width: 30px;
}
ul.bio-btm-ul li {
    list-style: none;
}
.bio-btm-button {
    margin-top: 17%;
}
.bio-bottom-pic {
    display: flex;
    justify-content: flex-start;
    /* align-items: center; */
    gap: 25px;
}
a.button-style {
    color: #fff !important;
    background: #72bd46;
    border: 0;
    text-decoration: none;
    padding: 1.3rem 3rem;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.button-style:hover{
  background:#397E38;
}
ul.bio-btm-ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 26px;
}
.bio-block-content {
    padding-bottom: 3rem;
}
.doctor-coner-main {
    padding: 7% 0 13%;
}
.doctor-coner-main .right-block-corner p {
    border-bottom: 0;
  max-width: 400px;
}
.corner-list-box .list-icon-corner img {
    max-width: 115px;
}
.corner-list-box .list-icon-corner {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    align-items: center;
}
.corner-list-box ul li {
    list-style: none;
}
.corner-main-page .inner-flex {
    max-width: 900px;
    margin: 0 auto;
}
.corner-main-page h2 {
    padding-left: 5rem;
}
.block-btn-corner a {
    display: block;
    max-width: max-content;
    margin: 3rem auto;
    padding: 1rem 6rem;
    text-align: center;
}
.corner-main-page h3 {
    text-align: center;
    font-size: 3rem;
}
.btm-block-corner h4 {
    margin: 0;
}
ul.btm-list-social li img {
    max-width: 30px;
    vertical-align: middle;
}
ul.btm-list-social li {
    list-style: none;
    /* vertical-align: middle; */
}
ul.btm-list-social {
    display: flex;
    justify-content: center;
    gap: 37px;
    align-items: center;
}
.header-box-inner h3 {
    color: #fff;
    margin: 0 0 2rem;
}
.logo-contact img {
    max-width: 40px;
    margin-left: 10rem;
    /* text-align: center; */
}
.contact-banner {
    background-size: cover !important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
}
.header-box-inner {
    max-width: 500px;
}
.about-findout-left, .about-findout-right {
    flex: 50%;
    max-width: 50%;
}
.inner-flex-box {
    display: flex;
    justify-content: flex-start;
}

.about-findout-right a {
    margin: 2rem 0 0 4rem;
    display: block;
    max-width: max-content;
}
.about-findout-right p {
    max-width: 400px;
    padding-left: 4rem;
}
.about-find-out-main{
  background-size: cover !important;
  background-repeat: no-repeat!important;
  background-position: center!important;
}
.about-find-out-main .style-about-findout {
    padding: 11% 0;
}
.post-cont {
    padding: 0 1.5rem;
    max-width: 800px;
    margin: 0 auto;
}

@media only screen and (max-width: 600px) {
  .about-image-main .image-with-text__media img {
    height: 100% !important;
  }
  .about-find-out-main .style-about-findout {
    padding: 0 1.5rem;
}
  .inner-flex-box{
    flex-direction: column;
  }
  .about-findout-left, .about-findout-right {
    flex: 100%;
    max-width: 100%;
}
  .about-findout-right a {
    margin: 2rem 0 0 0;
  }
  .about-findout-right p {
    max-width: 100%;
    padding-left: 0;
}
  .header-box-inner {
    max-width: 100%;
  }
  .corner-list-box ul {
    padding: 0;
}
  .corner-main-page h2 {
    padding-left: 0;
}
  .corner-list-box .list-icon-corner{
    flex-direction: column;
    gap: 8px;
  }
  .doctor-coner-main h2 {
    color: #fff;
}
  .doctor-coner-main .right-block-corner p{
    color: #fff !important;
  }
  .doctor-coner-main {
    padding: 0;
}
  .doctor-coner-main.style-bg-corner {
    background-position: unset !important;
}
  .corner-main-page .inner-flex {
    max-width: 100%;
}
  .bio-btm-button {
    margin: 3% auto;
    margin-bottom: 13%;
}
  .bio-btm-pic img {
    max-width: 100%;
    width: 100%;
}
  .bio-btm-button {
    margin-top: 3%;
    margin-bottom: 10%;
}
  .bio-info-main .inner-flex {
    flex-direction: column;
  }
.bio-info-main .bio-left-block {
    max-width: 100%;
    flex: 100%;
}
  .bio-info-main .bio-right-block {
    max-width: 100%;
    flex: 100%;
}
  
  .contact-main .inner-flex{
    flex-direction: column;
  }
  .contact-main .contact-left, .contact-main .contact-right {
    flex: 100%;
    max-width: 100%;
    width: 100%;
}
  .product__title h1 {
    font-size: 2rem;
}
.section-template--16207937306698__about_product_section_Jht9z6-padding {
    padding-bottom: 0 !important;
}
  .section-template--16207937306698__about_product_section_WtafdP-padding {
    padding-bottom: 0 !important;
}
  .about-product-image-sec .style-grid-content {
    padding-top: 29%;
}
  .about-corner-main .left-block-corner, .about-corner-main .right-block-corner {
    max-width: 100%;
    flex: 100%;
}
  .right-block-corner {
    padding-bottom: 4rem;
}
  .about-corner-main .inner-flex{
        flex-direction: column;
  }
  .about-why-pause .image-with-text__media img{
    margin: 0 auto;
  }
  .about-image-main .image-with-text__media--small {
    height: 24.4rem;
}
  .about-image-main .style-image-content h2 {
    font-size: 3rem;
}
  .about-find-out-main h2 {
    padding: 0 0 1rem 1rem;
}
  .newsletter-field-box {
    flex-wrap:wrap;
  }
.custom-main-text p {
  max-width: 100%;
}
.multicolumn-card {
    display: flex;
    justify-content: flex-start;
    align-items: self-start;
}
  .style-image-content h2::after {
    right: -30px;
  }
  .style-image-content {
    padding: 2rem 2.4rem 2em 1rem !important;
}

  .multicolumn-card {
    text-align: center;
    flex-direction: column;
}
  .multicolumn-list p {
    font-size: 20px !important;
}
.custom-main-text .outer-flex {
    padding: 2rem 1.4rem;
}
.custom-main-text h2 {
    font-size: 2rem;
}
  .custom-main-text .inner-flex {
    justify-content: flex-start;
    align-items: flex-start;
}
 .footer-box .footer-block__details-content {
    margin-bottom: 0;
}
  .footer-block__details-content .list-menu__item--link {
    padding: 0 0.5rem;
}
  .newsletter-form__button {
    margin-top: 1rem !important;
  }
  
}
@media screen and (min-width: 750px) {
  .about-product-image-sec {
    margin-bottom: 5rem !important;
}
.main-blog-wrap .grid{
  column-gap:12px;
}
  .background-none .multicolumn-list .multicolumn-card__info{
    padding-left: 0 !important;
  }
}

@media and (min-width: 990px) {

.style-grid-content {
    padding: 4rem 3rem 4rem !important;
}

}